Subject: Re: Getting started
From: [email-masked] (Michael Weiser)

3 Oct 1998 06:36:52 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hello Randy, you wrote:
>Is there any existent "getting started" type documentation?  I haven't been
>able
>to find any, either with the download or on the web site.
Try http://www.eGroups.com/list/gnu-win32/ and search for "[FAQ
autopost] gnuwin32 mini FAQ and resource pointer"

>I downloaded the cdk-man package, but so far I haven't
>figured out how to read the documentation.  There are man pages, but no
>"man",
>and there are .info pages, but I don't know what is supposed to read them.
There's all you need on
ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_Michael.

>I have tried to access mailing list archives off the website.  I get a
>succession of
>"Document has moved" followed by "permission denied" dialogs.  This after
>registering
>an E-Group account.  What's up with that?
AFAIK the archive at Cygnus is down. Don't know, if, how and why you
get redirected to egroups.com from Cygnus' site.
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".